Corrects a comment for the specified checklist step
Use this method if you want to correct a comment for the specified checklist step. Permissions: MultiUnit users.
Path Parameters
- Type: integerFormat: int32step
Id requiredChecklist template step identifier
Query Parameters
- Type: integerFormat: int32store
Id requiredStore identifier
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Body·
Mandatory 'body' parameter, used to set a value for the attempt comment.
- Type: string | nullValuemax length:500
Responses
- 200
OK
Request Example for patch/v2/Checklists/{stepId}/Comment
curl '/v2/Checklists/1/Comment?storeId=1' \
--request PATCH \
--header 'Content-Type: application/json-patch+json' \
--header 'DCKey: YOUR_SECRET_TOKEN' \
--data '{
"Value": null
}'
No Body
